@charset "utf-8";


#header .main_img {
	border-radius:5px;	
	behavior: url("../js/PIE.htc");
}

/*------------------------------------
 contents
------------------------------------*/

#contents {
	width:950px;
	margin:0 auto 25px;
	overflow:hidden;
}

/*------------------------------------
 pan
------------------------------------*/

#pan {
	margin-bottom:20px;
	overflow:hidden;
}

#pan li {
	float:left;
}

/*------------------------------------
 side
------------------------------------*/

#side {
		width:154px;
		padding:9px;
		border:1px #aaaaaa solid;
		line-height:130%;
		float:left;
		clear:both;
		margin-bottom: 30px;
}

#side ul {
	margin-bottom:20px;
}

#side li {
	padding-top:3px;
	padding-left:5px;
	padding-bottom:5px;
	border-bottom:1px #8d8d8d dotted;
	margin-bottom:5px;
}

#side .divider {
	padding-top:5px;
	padding-left:5px;
	border-left:4px #013c78 solid;
	border-bottom:1px #8d8d8d solid;
	margin-bottom:10px;
	font-weight:bold;
}

/*------------------------------------
 main
------------------------------------*/

#main {
	width:756px;
	float:right;
}

#main .brand_img {
	width:100%;
	margin-bottom:20px;
	border-radius:5px;	
	behavior: url("../js/PIE.htc");
}

#main h2.title {
	padding:8px;
	border:1px #aaaaaa solid;
	margin:0 0 20px 0;
	background-color:#f8f8f8;
	font-weight:bold;
}

/*------------------------------------
 brand
------------------------------------*/

.brand {
	margin-bottom:15px;
}

.brand ul {
	width:756px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.brand li {
	width:31%;
	margin-bottom:25px;
}

.brand ul::before{
  content:"";
  display: block;
  width:31%;
  order:1;
}
.brand ul::after{
  content:"";
  display: block;
  width:31%;
}

.brand img {
 width: 100%;
	border:1px #838383 solid;
	margin-bottom:6px;
	border-radius:6px;
	box-sizing: border-box;
}

.brand p {
	font-size:12px;
	line-height:130%;
}

.history {
	padding:10px 10px 0px 10px;
	border:1px #aaaaaa solid;
	margin-top:-21px;
	margin-bottom:15px;
	line-height:150%;
}

.history .to_official {
	padding:5px;
	margin:10px -10px 0;
	background-color:#dddddd;
	text-align:right;
}

/*------------------------------------
 model
------------------------------------*/

.model {
	margin-bottom:15px;
	overflow:hidden;
	clear:both;
}

.model h3 {
	padding:5px;
	border:1px #cccccc solid;
	margin-bottom:10px;
	background:#f8f8f8;
	font-size:14px;
	font-weight:bold;
	color:#013c78;
}

.model ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	   -ms-flex-pack: justify;
	 justify-content: space-between;
	margin-bottom:15px;
}
.model ul:before{
    content:"";
    display:block;
    width: 174px;
    height:0;
    order:1;
  }
.model ul:after{
    content:"";
    display:block;
    width: 174px;
    height:0;
  }

.model li {
	width:174px;
	margin-bottom:15px;
}

.model .divider {
	width:100%;
	padding-left:3px;
	padding-bottom:2px;
	border-left:3px #666666 solid;
	border-bottom:1px #aaaaaa solid;
	margin-bottom:10px;
	font-size:14px;
}

.model img {
	width:172px;
	border:1px #838383 solid;
	margin-bottom:5px;
}

.model p {
	font-size:12px;
	line-height:130%;
}

/*------------------------------------
 model_image
------------------------------------*/

#model_image {
	width:380px;
	margin-bottom:20px;
	float:left;
}

#model_image img {
	margin-bottom:8px;
}

#model_image .bm0 {
	margin-bottom:0;
}

#model_image #next_prev {
	width:404px;
	margin-right:-22px;
	overflow:hidden;
}

#model_image #next_prev img {
	border:none;
	margin-right:22px;
	float:left;
}

#slide {
	width:380px;
}

.swap {
	width:390px;
	margin-right:-10px;
	margin-bottom:15px;
	overflow:hidden;
}

.swap li {
	margin-right:10px;
	float:left;
}

.swap li img {
	width:120px;
}

.next_prev {
	width:400px;
	margin-right:-20px;
	overflow:hidden;
}

.next_prev p {
	margin-right:20px;
	float:left;
}

/*------------------------------------
 model_detail
------------------------------------*/

#model_detail {
	width:358px;
	margin-bottom:20px;
	float:right;
}

#model_detail .history {
	margin-top:0;
}

#model_detail .free {
	padding-bottom:20px;
	margin-bottom:15px;
}

#model_detail .free h3 {
	padding:3px 0;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	margin-bottom:10px;
	color:#013c78;
	font-size:14px;
	font-weight:bold;
}

#model_detail .staff_comment {
	margin:15px 0;
}

#model_detail .staff_comment h3 {
	margin-bottom:8px;
	font-weight:bold;
}


#model_detail .staff_comment p {
	margin-bottom:8px;
}

#model_detail .staff_comment .form-allowed-tags {
	display:none;
}

#model_detail #next_prev {
	width:376px;
	margin-right:-18px;
	overflow:hidden;
}

#model_detail #next_prev img {
	margin-right:18px;
	float:left;
}

/*------------------------------------
 pager
------------------------------------*/

.pager {
	padding:10px 0;
	border:1px #aaaaaa solid;
	background-color:#f8f8f8;
	margin-top:-20px;
	font-size:120%;
	position:relative;
	overflow:hidden;
}

.pager span {
	font-weight:bold;
}

.pager ul {
	position:relative;
	left:50%;
	float:left;
}

.pager li {
	margin-right:15px;
	display:block;
	float:left;
	position:relative;
	left:-50%;
}

/*------------------------------------
 news
------------------------------------*/

.news_list {
	margin-bottom:40px;
}

.news_list ul {
	width:792px;
	margin-right:36px;
	overflow:hidden;
}

.news_list li {
	width:360px;
	padding-bottom:10px;
	border-bottom:1px #aaaaaa solid;
	margin:10px 36px 0 0;
	overflow:hidden;
	float:left;
}

.news_list img {
	width:70px;
	margin-right:10px;
	float:left;
}

.news_list h3 {
	margin-bottom:5px;
	line-height:130%;
}

.news_list p {
	line-height:130%;
}

.news_list .more {
	margin-top:10px;
}

.news_detail {
	margin-bottom:20px;
}

.news_detail img {
	max-width:756px;
	height:auto;
}

.back {
	text-align:left;
	clear:both;
}

/*------------------------------------
 recommend
------------------------------------*/

.recommend {
	margin-bottom:15px;
}

.recommend ul {
	width:770px;
	margin-right:-14px;
	overflow:hidden;
}

.recommend li {
	width:140px;
	margin-right:14px;
	margin-bottom:15px;
	float:left;
}

.recommend img {
	width:138px;
	border:1px #838383 solid;
	margin-bottom:5px;
	border-radius:5px;
	behavior: url("../js/PIE.htc");
}

.recommend p {
	font-size:10px;
	line-height:130%;
}

.staff_img {
	margin-right:18px;
	margin-bottom:30px;
	float:left;
}

.staff_img img {
	width:100px;
	height:100px;
	border:1px #333333 solid;
	margin-bottom:20px;
	border-radius:5px;
	behavior: url("../js/PIE.htc");
}

.staff .comment {
	width:630px;
	margin-bottom:20px;
	float:right;
}

.staff .history {
	padding-bottom:10px;
}

.staff .free {
	padding:10px;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
}

#model_detail .history .staff {
	width:50px;
	height:50px;
	margin-right:15px;
	margin-bottom:10px;
	float:left;
}

/*------------------------------------
 recommend2
------------------------------------*/

.model .staff img {
	width:50px;
	margin-right:10px;
	float:left;
}

.model .staff+p {
	clear:both;
}

/*------------------------------------
 shop
------------------------------------*/

.shop_image {
	width:100%;
	margin:25px 0 25px 0;
}

.shop_image ul {
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.shop_image li {
	width:32%;
	margin-bottom:25px;
}

.shop_image li img {
	width:100%;
}

.shop_detail {
	width:100%;
	margin-bottom:30px;
}

.shop_detail table {
	width:100%;
}

.shop_detail table th {
	padding:10px 30px 10px 0;
	border-bottom:1px #013c78 solid;
}

.shop_detail table td {
	padding:10px 0;
	border-bottom:1px #013c78 solid;
}

.map {
	clear:both;
}

.map img {
	margin-bottom:30px;
}

/*-- shop_list --*/

.shop_list {
	width:792px;
	margin-right:-36px;
	overflow:hidden;
}

.shop_list li {
	width:360px;
	margin-right:36px;
	margin-bottom:30px;
	float:left;
	overflow:hidden;
}

.shop_list img {
	width:40%;
	margin-right:10px;
	float:left;
}

.shop_list p {
	margin-top:5px;
}


/*------------------------------------
 blog
------------------------------------*/

.blog h3.title {
	padding-left: 3px;
	padding-bottom: 2px;
	border-left: 3px #013c78 solid;
	border-bottom: 1px #013c78 solid;
	margin-bottom: 10px;
	font-size: 14px;
}

.blog ul {
	width:792px;
	margin-right:-36px;
	margin-bottom:30px;
	overflow:hidden;
}

.blog li {
	width:360px;
	padding-bottom:5px;
	border-bottom:1px #cccccc solid;
	margin-bottom:10px;
	margin-right:36px;
	float:left;
}

.blog li h4 {
	font-weight:bold;
	margin-bottom:5px;
}

.blog li p {
	margin-bottom:5px;
}

/*------------------------------------
 contact
------------------------------------*/

.contact .read_text {
	margin-bottom:10px;
}

.contact .red {
	color:#ff0000;
}

.contact table .red {
	margin-left:5px;
}

.contact table {
	margin-bottom:10px;
}

.contact table th {
	padding:10px 15px 10px 0;
	border-bottom:1px #cccccc solid;
}

.contact table td {
	padding:10px 15px 10px 0;
	border-bottom:1px #cccccc solid;
}

.postal_btn {
	display: inline-block;
	padding:3px 5px;
	border:1px #333333 solid;
	margin:0 10px;
	background:#cccccc;
}

.postal_btn:hover {
	color:#333333;
}

.contact .submit th,
.contact .submit td {
	padding-bottom:0;
	border-bottom:none;
}

.mw_wp_form_confirm .confirm-hide,
.mw_wp_form:not(.mw_wp_form_confirm) .confirm-only {
	display: none;
}

/*------------------------------------
 company
------------------------------------*/

.company {
	margin-bottom:20px;
}

.company h3 {
	margin-bottom:20px;
}

.company h3+p {
	margin-bottom:10px;
}

.company .interview {
	width:750px;
	padding-bottom:20px;
	border-bottom:1px #aaaaaa solid;
	margin-bottom:20px;
	overflow:hidden;
}

.company .interview img {
	float:left;
	margin-right:10px;
}

.company .interview p {
	line-height:135%;
	overflow:hidden;
}

.company .honsya {
	width:421px;
	height:106px;
	margin-right:10px;
	margin-bottom:20px;
	background:url(../company/img/contnts_left2_r21_c4.jpg) top left no-repeat;
	float:left;
}

.company .honsya p {
	line-height:140%;
	position:relative;
	top:25px;
	left:25px;
}

.company table {
	width:100%;
	clear:both;
}

.company tr {
	border-bottom:1px #aaaaaa solid;
}

.company th {
	padding:20px 20px 20px 0;
}

.company td {
	padding:20px 0;
	line-height:120%;
}

.company td p+p {
	margin-top:20px;
}

/*-- loan --*/

.loan table {
	margin-bottom:20px;
}

.loan th {
	padding:10px 20px 10px 10px;
	border:1px #cccccc solid;
	background:#eeeeee;
}

.loan td {
	width:180px;
	padding:10px 10px 10px 20px;
	border:1px #cccccc solid;
}

.loan td.second {
}

.loan p {
	margin-bottom:20px;
	line-height:130%;
}

.loan .red {
	color:#cb0000;
}

/*-- after service --*/

.afterservice table {
	width:100%;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-top: 30px;
}

.afterservice table th {
	padding:20px 30px;
	background-color:#013a76;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	color:#fff;
}

.afterservice table td {
	padding:20px 30px;
	border-bottom: 1px solid #CCCCCC;
}

.left_img {
 float: left;
	margin: 0 20px 10px 0;
}

/*-- staff--*/
h3.staff {
	padding:8px 15px;
	background-color:#013a76;
	color:#fff;
	font-weight: 900;
	margin: 20px 0 20px 0;
	clear: both;
}

